al_get_mouse_wheel_precision(3)

NAME

al_get_mouse_wheel_precision - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_mouse_wheel_precision(void)

DESCRIPTION

Gets the precision of the mouse wheel (the z and w coordinates).

SINCE

5.1.10

SEE ALSO

al_set_mouse_wheel_precision(3)